@charset "utf-8";
html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote, pre, form, fieldset, table, th, td { margin: 0; padding: 0; }

@import url('normalize.css');
@font-face {
	font-family:'RaphaelIcons';
    src: url('raphaelicons-webfont.eot');
    src: local('☺'), 
		url('fonts/raphaelicons-webfont.woff') format('woff'), 
		url('fonts/raphaelicons-webfont.ttf') format('truetype'), 
		url('fonts/raphaelicons-webfont.svgwebfontKOf9F4sx') format('svg');
    font-weight: normal;
    font-style: normal;
}

body{
	background: #ddd;
	font-weight: 400;
	font-size: 15px;
	color: #333;
	overflow: hidden;
	-webkit-font-smoothing: antialiased;
}

a{  
 text-decoration:none;
 outline: none; /* for Firefox */ 
 hlbr:expression(this.onFocus=this.blur()); /* for IE */; 
   }

/*head*/
.head_all{
	background-image: url(http://topic.commonhealth.com.tw/lohasiPad/images/h_bg.gif);
	background-repeat: repeat-x;
	height: 47px;
	width: 100%;
}

.head_le{
	float: left;
	width: 100%;
}

.head_logo a{
	float: left;
	height: 47px;
	width: 79px;
	text-indent: -9999px;
	display: block;
	background-image: url(../images/ind_logo.jpg);
	background-repeat: no-repeat;
	margin-left: 20px;
}

.head_h01 a{
	float: left;
	height: 47px;
	width: 84px;
	text-indent: -9999px;
	display: block;
	background-image: url(../images/ind_h_01.jpg);
	background-repeat: no-repeat;
	margin-left: 20px;
	margin-right: 10px;
}

.head_h02 a{
	float: left;
	height: 47px;
	width: 58px;
	text-indent: -9999px;
	display: block;
	background-image: url(../images/ind_h_02.jpg);
	background-repeat: no-repeat;
	margin-right: 10px;
}

.head_h03 a{
	float: left;
	height: 47px;
	width: 58px;
	text-indent: -9999px;
	display: block;
	background-image: url(../images/ind_h_03.jpg);
	background-repeat: no-repeat;
}

.head_h03 a:hover{
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}

.head_h02 a:hover{
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}

.head_h01 a:hover{
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}

.head_h05 a{
	float: right;
	height: 47px;
	width: 22px;
	text-indent: -9999px;
	display: block;
	background-image: url(../images/ind_h_05.jpg);
	background-repeat: no-repeat;
	margin-right: 3px;
}
.head_h06 a{
	float: right;
	height: 47px;
	width: 22px;
	text-indent: -9999px;
	display: block;
	background-image: url(../images/ind_h_06.jpg);
	background-repeat: no-repeat;
	margin-right: 5px;
}
.head_h07 a{
	float: right;
	height: 47px;
	width: 22px;
	text-indent: -9999px;
	display: block;
	background-image: url(../images/ind_h_07.jpg);
	background-repeat: no-repeat;
	margin-right: 4px;
}

.fb-like{
	float: right;
	width: 150px;
	margin-right: 20px;
	margin-top: 12px;
}

/*end*/


.index_book a{
	display:block;
	width:175px;
	height:198px;
	text-indent:-9999px;
	position:relative;
	float: right;
	margin-right: 40px;
	margin-top: -15px;
	background-image: url(../images/ind_book.png);
	background-repeat: no-repeat;
}

.fo{
	background-image: url(../images/fo_bg.gif)\9;
	background-repeat: repeat-x\9;
	height: 34px\9;
	width: 100%\9;
	bottom: 0%\9;
	position: fixed\9;  
}

.st-container {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	font-family: "微軟正黑體";
}

.st-container > input,
.st-container > a {
	position: fixed;
	bottom: 0px;
	width: 20%;
	cursor: pointer;
	font-size: 16px;
	height: 34px;
	line-height: 34px;
}

.st-container > input {
	opacity: 0;
	z-index: 1000;
}

.st-container > a {
	z-index: 10;
	font-weight: 700;
	background: #f99d1d;
	color: #fff;
	text-align: center;
	text-shadow: 1px 1px 1px rgba(151,24,64,0.2);
}

/* "Fix" for percentage rounding: add a background bar pseudo element with the same color like the labels */
.st-container:before {
	content: '';
	position: fixed;
	width: 100%;
	height: 34px;
	background: #f99d1d;
	z-index: 9;
	bottom: 0;
}

#st-control-1, #st-control-1 + a {
	left: 5%;
}

#st-control-2, #st-control-2 + a {
	left: 25%;
}

#st-control-3, #st-control-3 + a {
	left: 50%;
}

#st-control-4, #st-control-4 + a {
	left: 75%;
}

.st-container > input:checked + a,
.st-container > input:checked:hover + a{
	background-color: #E04807;
}

.st-container > input:checked + a:after,
.st-container > input:checked:hover + a:after{
	bottom: 100%;
	border: solid transparent;
	content: '';
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-bottom-color: #E04807;
	border-width: 20px;
	left: 50%;
	margin-left: -20px;
}

.st-container > input:hover + a{
	background-color: #F87627;
}

.st-container > input:hover + a:after {
	border-bottom-color: #AD244F;
}

.st-scroll,
.st-panel {
	position: relative;
	width: 100%;
	height: 100%;
	background-color: #FFF;
}

.st-scroll {
	top: 0;
	left: 0;
	-webkit-transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
	-o-transition: all 0.6s ease-in-out;
	-ms-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
	
	/* Let's enforce some hardware acceleration */
	-webkit-transform: translate3d(0, 0, 0);
	-webkit-backface-visibility: hidden;
}

.st-panel{
	background: #fff;
	overflow: hidden;
}


#st-control-1:checked ~ .st-scroll {
	-webkit-transform: translateY(0%);
	-moz-transform: translateY(0%);
	-o-transform: translateY(0%);
	-ms-transform: translateY(0%);
	transform: translateY(0%);
}
#st-control-2:checked ~ .st-scroll {
	-webkit-transform: translateY(-100%);
	-moz-transform: translateY(-100%);
	-o-transform: translateY(-100%);
	-ms-transform: translateY(-100%);
	transform: translateY(-100%);
}
#st-control-3:checked ~ .st-scroll {
	-webkit-transform: translateY(-200%);
	-moz-transform: translateY(-200%);
	-o-transform: translateY(-200%);
	-ms-transform: translateY(-200%);
	transform: translateY(-200%);
}
#st-control-4:checked ~ .st-scroll {
	-webkit-transform: translateY(-300%);
	-moz-transform: translateY(-300%);
	-o-transform: translateY(-300%);
	-ms-transform: translateY(-300%);
	transform: translateY(-300%);
}
#st-control-5:checked ~ .st-scroll {
	-webkit-transform: translateY(-400%);
	-moz-transform: translateY(-400%);
	-o-transform: translateY(-400%);
	-ms-transform: translateY(-400%);
	transform: translateY(-400%);
}


/* Content elements */

.st-deco{
	width: 200px;
	height: 200px;
	position: absolute;
	top: 0px;
	left: 50%;
	margin-left: -100px;
	-webkit-transform: translateY(-50%) rotate(45deg);
	-moz-transform: translateY(-50%) rotate(45deg);
	-o-transform: translateY(-50%) rotate(45deg);
	-ms-transform: translateY(-50%) rotate(45deg);
	transform: translateY(-50%) rotate(45deg);
	background-color: #FFFFFF;
}


[data-icon]:after {
    content: attr(data-icon);
    font-family: 'RaphaelIcons';
    color: #fff;
	text-shadow: 1px 1px 1px rgba(151,24,64,0.2);
	position: absolute;
	width: 200px;
	height: 200px;
	line-height: 200px;
	text-align: center;
	font-size: 90px;
	top: 50%;
	left: 50%;
	margin: -100px 0 0 -100px;
	-webkit-transform: rotate(-45deg) translateY(25%);
	-moz-transform: rotate(-45deg) translateY(25%);
	-o-transform: rotate(-45deg) translateY(25%);
	-ms-transform: rotate(-45deg) translateY(25%);
	transform: rotate(-45deg) translateY(25%);
}

.st-panel .all {
	position: absolute;
	width: 80%;
	left: 10%;
	text-align: center;
	padding: 0;
	top: 30%;
	-webkit-backface-visibility: hidden;
	margin-top: 50px;
	margin-top: 20px\9;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}

.ind_icon a{    
	height: 97px;
	width: 230px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	background-image: url(../images/ind_icon.png);
	background-repeat: no-repeat;
	text-indent:-9999px;
	display:block;
}

.ind_icon2 a{    
	height: 97px;
	width: 230px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	background-image: url(../images/ind_icon2.png);
	background-repeat: no-repeat;
	text-indent:-9999px;
	display:block;
}

.ind_icon3 a{    
	height: 97px;
	width: 230px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	background-image: url(../images/ind_icon3.png);
	background-repeat: no-repeat;
	text-indent:-9999px;
	display:block;
}

.ind_icon4 a{    
	height: 97px;
	width: 230px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	background-image: url(../images/ind_icon4.png);
	background-repeat: no-repeat;
	text-indent:-9999px;
	display:block;
}

.st-panel .sp {
	font-family: "新細明體";
	font-size: 16px;
	color: #FFFFFF;
	line-height: 28px;
	word-spacing: 2pt;
} 

.st-panel h2 {
	color: #96e437;
	font-size: 50px;
	line-height: 50px;
	font-family: "微軟正黑體";
	margin-bottom: 20px;
}

.st-panel h2 a:visited{
	color: #96e437;
}

.st-panel h2 a:link{
	color: #96e437;
}

.st-panel h2 a:hover{
	color: #6AAE17;
}

#st-control-1:checked ~ .st-scroll #st-panel-1 h2,
#st-control-2:checked ~ .st-scroll #st-panel-2 h2,
#st-control-3:checked ~ .st-scroll #st-panel-3 h2,
#st-control-4:checked ~ .st-scroll #st-panel-4 h2,
{
	-webkit-animation: moveDown 0.6s ease-in-out 0.2s backwards;
	-moz-animation: moveDown 0.6s ease-in-out 0.2s backwards;
	-o-animation: moveDown 0.6s ease-in-out 0.2s backwards;
	-ms-animation: moveDown 0.6s ease-in-out 0.2s backwards;
	animation: moveDown 0.6s ease-in-out 0.2s backwards;
}
@-webkit-keyframes moveDown{
	0% { 
		-webkit-transform: translateY(-40px); 
		opacity: 0;
	}
	100% { 
		-webkit-transform: translateY(0px);  
		opacity: 1;
	}
}

@-moz-keyframes moveDown{
	0% { 
		-moz-transform: translateY(-40px); 
		opacity: 0;
	}
	100% { 
		-moz-transform: translateY(0px);  
		opacity: 1;
	}
}

@-o-keyframes moveDown{
	0% { 
		-o-transform: translateY(-40px); 
		opacity: 0;
	}
	100% { 
		-o-transform: translateY(0px);  
		opacity: 1;
	}
}

@-ms-keyframes moveDown{
	0% { 
		-ms-transform: translateY(-40px); 
		opacity: 0;
	}
	100% { 
		-ms-transform: translateY(0px);  
		opacity: 1;
	}
}

@keyframes moveDown{
	0% { 
		transform: translateY(-40px); 
		opacity: 0;
	}
	100% { 
		transform: translateY(0px);  
		opacity: 1;
	}
}

.st-panel p {
	position: absolute;
	text-align: center;
	font-size: 16px;
	line-height: 22px;
	color: #8b8b8b;
	z-index: 2;
	padding: 0;
	width: 50%;
	left: 25%;
	top: 50%;
	margin: 10px 0 0 0;
	-webkit-backface-visibility: hidden;
}
#st-control-1:checked ~ .st-scroll #st-panel-1 p,
#st-control-2:checked ~ .st-scroll #st-panel-2 p,
#st-control-3:checked ~ .st-scroll #st-panel-3 p,
#st-control-4:checked ~ .st-scroll #st-panel-4 p,
{
	-webkit-animation: moveUp 0.6s ease-in-out 0.2s backwards;
	-moz-animation: moveUp 0.6s ease-in-out 0.2s backwards;
	-o-animation: moveUp 0.6s ease-in-out 0.2s backwards;
	-ms-animation: moveUp 0.6s ease-in-out 0.2s backwards;
	animation: moveUp 0.6s ease-in-out 0.2s backwards;
}

@-webkit-keyframes moveUp{
	0% { 
		-webkit-transform: translateY(40px); 
		opacity: 0;
	}
	100% { 
		-webkit-transform: translateY(0px);  
		opacity: 1;
	}
}

@-moz-keyframes moveUp{
	0% { 
		-moz-transform: translateY(40px); 
		opacity: 0;
	}
	100% { 
		-moz-transform: translateY(0px);  
		opacity: 1;
	}
}

@-o-keyframes moveUp{
	0% { 
		-o-transform: translateY(40px); 
		opacity: 0;
	}
	100% { 
		-o-transform: translateY(0px);  
		opacity: 1;
	}
}

@-ms-keyframes moveUp{
	0% { 
		-ms-transform: translateY(40px); 
		opacity: 0;
	}
	100% { 
		-ms-transform: translateY(0px);  
		opacity: 1;
	}
}

@keyframes moveUp{
	0% { 
		transform: translateY(40px); 
		opacity: 0;
	}
	100% { 
		transform: translateY(0px);  
		opacity: 1;
	}
}

/* Colored sections */

.st-color1{
	background-image: url(http://topic.cheers.com.tw/issue/2013/jobs/images/ind_01.jpg);
	background-repeat: no-repeat;
	-moz-background-size: cover;
	background-size: cover;
	background-position: center center;
}

.st-color2{
	background-image: url(http://topic.cheers.com.tw/issue/2013/jobs/images/ind_02.jpg);
	background-repeat: no-repeat;
	-moz-background-size: cover;
	background-size: cover;
	background-position: center center;
}

.st-color3{
	background-image: url(http://topic.cheers.com.tw/issue/2013/jobs/images/ind_03.jpg);
	background-repeat: no-repeat;
	-moz-background-size: cover;
	background-size: cover;
	background-position: center center;
}

.st-color4{
	background-image: url(http://topic.cheers.com.tw/issue/2013/jobs/images/ind_04.jpg);
	background-repeat: no-repeat;
	-moz-background-size: cover;
	background-size: cover;
	background-position: center center;
}
	
.st-deco{
	background-color: #f9c31d;
}

.st-color [data-icon]:after {
	color: #FFF;
}

.st-color2 .st-deco {
	background-color: #A2DB4A;
}

.st-color4 .st-deco {
	background-color: #A2DB4A;
}

@media screen and (max-width: 650px) {

	.st-deco{
		width: 100px;
		height: 100px;
		margin-left: -50px;
	}
	
		[data-icon]:after {
		font-size: 50px;
		-webkit-transform: rotate(-45deg) translateY(15%);
		-moz-transform: rotate(-45deg) translateY(15%);
		-o-transform: rotate(-45deg) translateY(15%);
		-ms-transform: rotate(-45deg) translateY(15%);
		transform: rotate(-45deg) translateY(15%);
	}
		
	.st-panel .all {
	position: absolute;
	width: 80%;
	left: 10%;
	text-align: center;
	padding: 0;
	top: 5%;
	-webkit-backface-visibility: hidden;
	margin-top: 70px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}

.st-panel .sp {
	display:none;
} 

.st-panel h2 {
	color: #7dae41;
	font-size: 30px;
	line-height: 20px;
	font-family: "微軟正黑體";
	margin-bottom: 15px;
}
	
	.st-panel p {
		width: 90%;
		left: 5%;
		margin-top: 0;
	}
	
	.st-container > a {
		font-size: 12px;
	}
	
	.index_book {
	display:none;
}

.st-container > input:checked + a,
.st-container > input:checked:hover + a{
	overflow: hidden;
	background-color:#f99d1d;
}

.st-container > input:checked + a:after,
.st-container > input:checked:hover + a:after{
	overflow: hidden;
}

.st-color1{
	background-image: url(http://topic.cheers.com.tw/issue/2013/jobs/images/ind_01_2.jpg);
	background-repeat: no-repeat;
	-moz-background-size: cover;
	background-size: cover;
	background-position: center center;
}

.st-color2{
	background-image: url(http://topic.cheers.com.tw/issue/2013/jobs/images/ind_02_2.jpg);
	background-repeat: no-repeat;
	-moz-background-size: cover;
	background-size: cover;
	background-position: center center;
}

.st-color3{
	background-image: url(http://topic.cheers.com.tw/issue/2013/jobs/images/ind_03_2.jpg);
	background-repeat: no-repeat;
	-moz-background-size: cover;
	background-size: cover;
	background-position: center center;
}

.st-color4{
	background-image: url(http://topic.cheers.com.tw/issue/2013/jobs/images/ind_04_2.jpg);
	background-repeat: no-repeat;
	-moz-background-size: cover;
	background-size: cover;
	background-position: center center;
}

.ind_icon a{
	height: 58px;
	width: 137px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	background-image: url(../images/ind_icon_2.png);
	background-repeat: no-repeat;
	text-indent:-9999px;
	display:block;
}

.ind_icon2 a{
	height: 58px;
	width: 137px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	background-image: url(../images/ind_icon2_2.png);
	background-repeat: no-repeat;
	text-indent:-9999px;
	display:block;
}

.ind_icon3 a{
	height: 58px;
	width: 137px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	background-image: url(../images/ind_icon3_2.png);
	background-repeat: no-repeat;
	text-indent:-9999px;
	display:block;
}

.ind_icon4 a{
	height: 58px;
	width: 137px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	background-image: url(../images/ind_icon4_2.png);
	background-repeat: no-repeat;
	text-indent:-9999px;
	display:block;
}

.head_h01 a{
	float: right;
	height: 47px;
	width: 84px;
	text-indent: -9999px;
	display: block;
	background-image: url(../images/ind_h_01.jpg);
	background-repeat: no-repeat;
	margin-right: 20px;
}

.head_h02 a{
	display:none;
}

.head_h03 a{
	display:none;
}

.head_h01 a:hover{
	filter:alpha(opacity=0);
	-moz-opacity:1;
	opacity:1;
}

.head_h05 a{
	display:none;
}
.head_h06 a{
	display:none;
}
.head_h07 a{
	display:none;
}

.fb-like{
	position: absolute; top: -999em;
}
	
}

@media screen and (max-width: 360px) {
	.st-container > a {
		font-size: 10px;
	}
	
	.st-deco{
		width: 100px;
		height: 100px;
		margin-left: -50px;
	}
	
	[data-icon]:after {		font-size: 50px;
		-webkit-transform: rotate(-45deg) translateY(15%);
		-moz-transform: rotate(-45deg) translateY(15%);
		-o-transform: rotate(-45deg) translateY(15%);
		-ms-transform: rotate(-45deg) translateY(15%);
		transform: rotate(-45deg) translateY(15%);
	}
	
	.st-panel .all {
	position: absolute;
	width: 80%;
	left: 10%;
	text-align: center;
	padding: 0;
	top: 10%;
	-webkit-backface-visibility: hidden;
	margin-top: 70px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}

.st-panel .sp {
	display:none;
} 

.st-panel h2 {
	color: #7dae41;
	font-size: 36px;
	line-height: 36px;
	font-family: "微軟正黑體";
	margin-bottom: 15px;
}

.index_book {
	display:none;
}

.st-container > input:checked + a,
.st-container > input:checked:hover + a{
	overflow: hidden;
	background-color:#f99d1d;
}

.st-container > input:checked + a:after,
.st-container > input:checked:hover + a:after{
	overflow: hidden;
}

.st-color1{
	background-image: url(http://topic.cheers.com.tw/issue/2013/jobs/images/ind_01_2.jpg);
	background-repeat: no-repeat;
	-moz-background-size: cover;
	background-size: cover;
	background-position: center center;
}

.st-color2{
	background-image: url(http://topic.cheers.com.tw/issue/2013/jobs/images/ind_02_2.jpg);
	background-repeat: no-repeat;
	-moz-background-size: cover;
	background-size: cover;
	background-position: center center;
}

.st-color3{
	background-image: url(http://topic.cheers.com.tw/issue/2013/jobs/images/ind_03_2.jpg);
	background-repeat: no-repeat;
	-moz-background-size: cover;
	background-size: cover;
	background-position: center center;
}

.st-color4{
	background-image: url(http://topic.cheers.com.tw/issue/2013/jobs/images/ind_04_2.jpg);
	background-repeat: no-repeat;
	-moz-background-size: cover;
	background-size: cover;
	background-position: center center;
}

.ind_icon a{
	height: 58px;
	width: 137px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	background-image: url(../images/ind_icon_2.png);
	background-repeat: no-repeat;
	text-indent:-9999px;
	display:block;
}

.ind_icon2 a{
	height: 58px;
	width: 137px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	background-image: url(../images/ind_icon2_2.png);
	background-repeat: no-repeat;
	text-indent:-9999px;
	display:block;
}

.ind_icon3 a{
	height: 58px;
	width: 137px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	background-image: url(../images/ind_icon3_2.png);
	background-repeat: no-repeat;
	text-indent:-9999px;
	display:block;
}

.ind_icon4 a{
	height: 58px;
	width: 137px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	background-image: url(../images/ind_icon4_2.png);
	background-repeat: no-repeat;
	text-indent:-9999px;
	display:block;
}

.head_h01 a{
	float: right;
	height: 31px;
	width: 76px;
	text-indent: -9999px;
	display: block;
	background-image: url(../images/ind_h_04.gif);
	background-repeat: no-repeat;
	margin-right: 10px;
	margin-top: 7px;
}

.head_h02 a{
	display:none;
}

.head_h03 a{
	display:none;
}

.head_h01 a:hover{
	filter:alpha(opacity=0);
	-moz-opacity:1;
	opacity:1;
}

.head_logo a{
	float: left;
	height: 47px;
	width: 79px;
	text-indent: -9999px;
	display: block;
	background-image: url(../images/ind_logo.jpg);
	background-repeat: no-repeat;
	margin-left: 10px;
}

.head_h05 a{
	display:none;
}
.head_h06 a{
	display:none;
}
.head_h07 a{
	display:none;
}

.fb-like{
	position: absolute; top: -999em;
}

}
